local fn = _gn(0xE3A7742E0B7A2F8B)
--- entity - entity to ignore
-- ```
-- ```
-- NativeDB Added Parameter 15: Any p14
function Global.ShootSingleBulletBetweenCoordsPresetParams(x1, y1, z1, x2, y2, z2, damage, p7, weaponHash, ownerPed, isAudible, isInvisible, speed, entity)
	return _in2(fn, x1, y1, z1, x2, y2, z2, damage, p7, _ch(weaponHash), ownerPed, isAudible, isInvisible, speed, entity)
end
